# This file created by conda-build 3.20.5
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/mccabe-0.6.1-python_3.9-on-linux_64, last modified Thu Dec 10 04:19:02 2020
# ------------------------------------------------

package:
    name: mccabe
    version: 0.6.1
source:
    fn: mccabe-0.6.1.tar.gz
    sha256: dd8d182285a0fe56bace7f45b5e7d1a6ebcbf524e8f3bd87eb0f125271b8831f
    url: https://pypi.io/packages/source/m/mccabe/mccabe-0.6.1.tar.gz
build:
    number: '1'
    script: python setup.py install --single-version-externally-managed --record=record.txt
    string: py39h06a4308_1
requirements:
    host:
        - _libgcc_mutex 0.1 main
        - attrs 20.3.0 pyhd3eb1b0_0
        - ca-certificates 2020.12.8 h06a4308_0
        - certifi 2020.12.5 py39h06a4308_0
        - importlib-metadata 2.0.0 py_1
        - importlib_metadata 2.0.0 1
        - iniconfig 1.1.1 py_0
        - ld_impl_linux-64 2.33.1 h53a641e_7
        - libedit 3.1.20191231 h14c3975_1
        - libffi 3.3 he6710b0_2
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - more-itertools 8.6.0 pyhd3eb1b0_0
        - ncurses 6.2 he6710b0_1
        - openssl 1.1.1i h27cfd23_0
        - packaging 20.7 pyhd3eb1b0_0
        - pluggy 0.12.0 py_0
        - py 1.9.0 py_0
        - pyparsing 2.4.7 py_0
        - pytest 6.1.2 py39h06a4308_0
        - pytest-runner 5.2 py_0
        - python 3.9.0 hdb3f193_2
        - readline 8.0 h7b6447c_0
        - setuptools 51.0.0 py39h06a4308_2
        - six 1.15.0 py39h06a4308_0
        - sqlite 3.33.0 h62c20be_0
        - tk 8.6.10 hbc83047_0
        - toml 0.10.1 py_0
        - tzdata 2020d h14c3975_0
        - xz 5.2.5 h7b6447c_0
        - zipp 3.4.0 pyhd3eb1b0_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - python >=3.9,<3.10.0a0
test:
    imports:
        - mccabe
about:
    dev_url: https://github.com/PyCQA/mccabe
    home: https://github.com/PyCQA/mccabe
    license: MIT
    license_family: MIT
    license_file: LICENSE
    summary: McCabe complexity checker for Python
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - dopplershift
        - jakirkham
        - ocefpaf
        - sigmavirus24
